I have Arcserve 9.01 running on Netware 6.5 OES Sp1. I need to upgrade it
to OES SP2?

Does anyone know if Arcserve 9.01 will work with OES SP2 or no?

Thanks